{
  "name": "fvtt-celestopol",
  "private": true,
  "version": "1.0.0",
  "description": "Système FoundryVTT pour Célestopol 1922",
  "author": "LeRatierBretonnien / Uberwald",
  "license": "UNLICENSED",
  "main": "gulpfile.js",
  "devDependencies": {
    "@eslint/js": "^9.8.0",
    "@foundryvtt/foundryvtt-cli": "^1.0.2",
    "commander": "^11.1.0",
    "eslint": "^9.9.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-jsdoc": "^48.11.0",
    "eslint-plugin-prettier": "^5.2.1",
    "globals": "^15.9.0",
    "less": "^4.1.3",
    "prettier": "^3.3.3"
  },
  "dependencies": {
    "gulp": "^5.0.0",
    "gulp-less": "^5.0.0"
  },
  "scripts": {
    "build": "gulp css",
    "watch": "gulp"
  },
  "repository": {
    "type": "git",
    "url": "https://www.uberwald.me/gitea/uberwald/fvtt-celestopol.git"
  }
}
